
/*Buttons*/
.bttn, .cards-card input[type="submit"], .form-submit input, .reply a{
  width: 7.6rem !important;
  background-color: var(--secondColor) !important;
  transition: var(--transitionTiming) !important;
  height: 2.1rem !important;
  display: flex !important;
  align-items: center !important;
  justify-content: center !important;
  border-radius: 5em !important;
  font-size: 16px !important;
  color: white !important;
  font-weight: 400!important;
  /*box-shadow: 6px 18px 0px var(--mainColor) ;
  -webkit-box-shadow: 6px 18px 0px var(--mainColor);
  -moz-box-shadow: 6px 18px 0px var(--mainColor) ;*/
}
.bttn:hover,.cards-card input[type="submit"]:hover, .form-submit input:hover, .reply a:hover {
	text-decoration: none !important;
	background-color: var(--mainColorHoverDark) !important;
  border: 0.1em solid var(--secondColor) !important;
  cursor: pointer;
}
.bttn:hover a,.cards-card input[type="submit"]:hover, .form-submit input:hover, .reply a:hover {
    color: white !important;
}

input.wpcf7-form-control.has-spinner.wpcf7-submit:hover , .form-submit input:hover, .reply a:hover {
  background-color: unset;
  color: white !important;
}
.form-submit input {
  line-height: 0 !important;
}

.bttn>*{
	color: white !important;
	text-decoration: none !important;
  border-bottom: unset !important;
  /*margin-bottom: 0.27em;*/
}

.bttn span{
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: .95em;
  color:white;
  font-family: 'futura-pt', sans-serif !important;
  font-weight: 400;
  padding-bottom: 0.175rem;

}

.bttn a:hover{
	color: white !important;
}

.bttn i {
    padding-right: 0.25em;
}
.bttn a {
  background-color: transparent;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  padding-left: 0.1em;
}


@media only screen and (max-width: 900px) {
  .bttn, .cards-card input[type="submit"], .form-submit input, .reply a{
    width: 15.6rem !important;
    height: 3em !important;
    margin-left: auto;
    margin-right: auto;
    margin-top: unset;
}
}
